
searchd
{
    listen		= 127.0.0.1:6712
    listen		= 127.0.0.1:6706:mysql41
    log			= searchd.log
    query_log		= query.log
    read_timeout	= 5
    max_children	= 30
    pid_file		= searchd.pid
    workers		= threads
    binlog_path		=

}

index rt1
{
    dict = keywords

    type 			= rt
    path			= data/rt1
    rt_field = title
    rt_attr_uint = gid	
}


index pq1
{
    dict = keywords

    type 			= percolate
    path			= data/pq1
}

